<template lang="pug">
.row.x-home.justify-content-center
  BaseAnimationBlock
    .col-12.py-3.justify-content-center.d-flex(key='dns' v-if='!dns')
      span.alert.alert-secondary Please select an experiment area...
    .col-12.py-3.justify-content-center.d-flex(key='search' v-else-if='searching')
      span.alert.alert-secondary Searching for filter-station...
    .col-12.py-3.justify-content-center.d-flex(key='noSuch' v-else-if='!device')
      span.alert.alert-secondary No filter-station found
    .col-12.col-lg-6.mb-1(v-else key='device')
      FilterStationController
</template>

<script>

export { default } from './FilterStation.vue.js';

</script>
